H1
{
    FONT-SIZE: 14pt;
    COLOR: #006699;
    FONT-FAMILY: Arial
}
H2
{
    FONT-SIZE: 14pt;
    COLOR: #006699;
    FONT-FAMILY: Arial
}
H4
{
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: BellGothic Black
}
TD
{
    FONT-SIZE: 10pt;
    COLOR: #006699;
    FONT-FAMILY: Arial
}
BODY
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 10pt;
    COLOR: #006699;
    FONT-FAMILY: Arial
}
TT
{
    FONT-SIZE: 8pt;
    COLOR: #006699;
    FONT-FAMILY: Verdana
}
P
{
    FONT-SIZE: 10pt;
    COLOR: #006699;
    FONT-FAMILY: Arial
}
H5
{
    CLEAR: both;
    BORDER-RIGHT: thin;
    PADDING-RIGHT: 0px;
    BORDER-TOP: thin;
    PADDING-LEFT: 0px;
    FONT-SIZE: 13pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: thin;
    COLOR: #996633;
    LINE-HEIGHT: 10pt;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: thin;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left
}
